INSERT INTO roles(role_id,role_name,role_code,created_at,created_by,updated_at,updated_by,is_active,deleted)
VALUES
(1,'ADMIN','ADMIN_1',1536738538644,'99999999999999999999999999999999',1536738538644,'99999999999999999999999999999999',false,false),
(2,'USER','USER_2',1536738538644,'99999999999999999999999999999999',1536738538644,'99999999999999999999999999999999',false,false),
(3,'WORKER','WORKER_3',1536738538644,'99999999999999999999999999999999',1536738538644,'99999999999999999999999999999999',false,false);

